Mailinglist Archive: opensuse-commit (1903 mails)

< Previous Next >
commit kdepim-apps-libs for openSUSE:Factory
Hello community,

here is the log from the commit of package kdepim-apps-libs for
openSUSE:Factory checked in at 2019-04-26 22:48:17
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/kdepim-apps-libs (Old)
and /work/SRC/openSUSE:Factory/.kdepim-apps-libs.new.5536 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "kdepim-apps-libs"

Fri Apr 26 22:48:17 2019 rev:38 rq:696240 version:19.04.0

Changes:
--------
--- /work/SRC/openSUSE:Factory/kdepim-apps-libs/kdepim-apps-libs.changes
2019-03-11 11:10:00.797434552 +0100
+++
/work/SRC/openSUSE:Factory/.kdepim-apps-libs.new.5536/kdepim-apps-libs.changes
2019-04-26 22:48:18.621525042 +0200
@@ -1,0 +2,32 @@
+Sat Apr 20 06:51:54 UTC 2019 - lbeltrame@xxxxxxx
+
+- Update to 19.04.0
+ * New feature release
+ * For more details please see:
+ * https://www.kde.org/announcements/announce-applications-19.04.0.php
+- No code changes since 19.03.90
+
+-------------------------------------------------------------------
+Tue Apr 09 20:54:40 UTC 2019 - lbeltrame@xxxxxxx
+
+- Update to 19.03.90
+ * New feature release
+ * For more details please see:
+ * https://kde.org/announcements/announce-applications-19.04-rc.php
+- Changes since 19.03.80:
+ * Convert to camelcase include
+ * Workaround qt5.13 bug
+
+-------------------------------------------------------------------
+Wed Mar 27 06:41:00 UTC 2019 - lbeltrame@xxxxxxx
+
+- Update to 19.03.80
+ * New feature release
+ * For more details please see:
+ * https://kde.org/announcements/announce-applications-19.04-beta.php
+- Changes since 18.12.3:
+ * Fix compile with Qt 5.13 and QT_DISABLE_DEPRECATED_BEFORE=0x060000
+ * Remove AkonadiCore from target include directories
+ * Remove unused void argument
+
+-------------------------------------------------------------------

Old:
----
kdepim-apps-libs-18.12.3.tar.xz

New:
----
kdepim-apps-libs-19.04.0.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ kdepim-apps-libs.spec ++++++
--- /var/tmp/diff_new_pack.ECg7ad/_old 2019-04-26 22:48:19.097524799 +0200
+++ /var/tmp/diff_new_pack.ECg7ad/_new 2019-04-26 22:48:19.101524796 +0200
@@ -21,7 +21,7 @@
%{!?_kapp_version: %define _kapp_version %(echo %{version}| awk -F. '{print
$1"."$2}')}
%bcond_without lang
Name: kdepim-apps-libs
-Version: 18.12.3
+Version: 19.04.0
Release: 0
Summary: Base package of kdepim
License: GPL-2.0-only AND GPL-2.0-or-later AND LGPL-2.1-or-later

++++++ kdepim-apps-libs-18.12.3.tar.xz -> kdepim-apps-libs-19.04.0.tar.xz ++++++
++++ 2195 lines of diff (skipped)


< Previous Next >
This Thread
  • No further messages